C  NCLFORSTART

	  subroutine  writemiss(filname,missnum)

	  character*30 filname
	  integer missnum

C    NCLEND


	   open(11,file='ltmissnum.out')

	    write(11,2) filname, missnum

2       format(a30,i10)
	    end
